//----------------------------------------------
// Javascript functions for standard theme
// Maian Events v2.0+
//----------------------------------------------

// Toggle divs..
function toggle_box(id) {
  var e = document.getElementById(id);
  if(e.style.display == 'none')
  e.style.display = 'block';
  else
  e.style.display = 'none';
}
